name: 'Manuela Giroud'
email: manugiroud@hotmail.com
phone: '+41 79 206 95 92'
adresse: "rue des Finettes 30\r\n1920 Martigny"
message: "Bonjour, voici mes coordonnées pour l'envoi de votre cuvée, que je me réjouis de découvrir."
